import { FastifyInstance } from "fastify";
import * as controller from "./rpc.controller";

async function rpcRoutes(fastify: FastifyInstance) {
    fastify.post("/rpc", controller.setRPC);
}

export default rpcRoutes;